ul.mainNavL 
{
	float:left;
	clear:both;
	margin:0;
	padding:0;
}

ul.mainNavL li 
{
	float:left;
	height:24px;
	list-style-type:none;
	display:inline;
	font-size:10px;
	margin-right:1px;
	padding-top:12px;
	font-weight:bold;
}

ul.mainNavL li.isOn {
	height:24px;
	width:auto;
	padding:0 4px 0 0;
	background:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/tabRight.png) bottom right no-repeat;
	text-transform:uppercase;
	color:#fff;
	margin-top:12px;
}

ul.mainNavL li.isOn a {
	float:left;
	height:24px;
	width:auto;
	padding: 0 0px 0 0;
	background:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/tabRight.png) bottom right no-repeat;
	display:block;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

ul.mainNavL li.isOn a span {
	float:left;
	height:18px;
	width:auto;
	padding:6px 15px 0 20px;
	background:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/tabLeft.png) bottom left no-repeat;
	cursor:pointer;
	display:block;
}

ul.mainNavL li a {
	float:left;
	height:24px;
	width:auto;
	padding:0 4px 0 0;
	background:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/tabright.png) top right no-repeat;
	display:block;
	text-transform:uppercase;
	color:#333;
	text-decoration:none;
}

ul.mainNavL li a span {
	float:left;
	height:18px;
	width:auto;
	padding:6px 12px 0 16px;
	background:url(//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/tableft.png) top left no-repeat;
	cursor:pointer;
	display:block;
}

ul.mainNavL li a:hover {
	background-position:bottom right;
	color:#fff;
}

ul.mainNavL li a:hover span {
	background-position:bottom left;
	color:#fff;
}